Bug 243251 - print/py-weasyprint: Update to 51
Summary: print/py-weasyprint: Update to 51
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ben Woods
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2020-01-10 17:00 UTC by Ben Woods
Modified: 2020-01-12 09:54 UTC (History)
1 user (show)

See Also:
woodsb02: maintainer-feedback+


Attachments
Patch - print/py-weasyprint: Update to 51 (2.05 KB, patch)
2020-01-10 17:00 UTC, Ben Woods
woodsb02: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2020-01-10 17:00:39 UTC
Created attachment 210598 [details]
Patch - print/py-weasyprint: Update to 51

print/py-weasyprint: Update to 51

Changes this release:
  https://weasyprint.readthedocs.io/en/latest/changelog.html#version-51
Comment 1 Ben Woods freebsd_committer 2020-01-10 17:01:31 UTC
Comment on attachment 210598 [details]
Patch - print/py-weasyprint: Update to 51

Requesting maintainer approval to commit this patch
Comment 2 D'Arcy J.M. Cain 2020-01-11 15:16:41 UTC
Looks fine to me.  I did a bit of testing with Python 3.  Go ahead and commit.
Comment 3 Ben Woods freebsd_committer 2020-01-12 09:46:10 UTC
Comment on attachment 210598 [details]
Patch - print/py-weasyprint: Update to 51

Maintainer approved patch
Comment 4 commit-hook freebsd_committer 2020-01-12 09:50:30 UTC
A commit references this bug:

Author: woodsb02
Date: Sun Jan 12 09:49:30 UTC 2020
New revision: 522774
URL: https://svnweb.freebsd.org/changeset/ports/522774

Log:
  print/py-weasyprint: Update to 51

  Changes this release:
    https://weasyprint.readthedocs.io/en/latest/changelog.html#version-51

  PR:		243251
  Approved by:	D'Arcy J.M. Cain <darcy@druid.net>

Changes:
  head/print/py-weasyprint/Makefile
  head/print/py-weasyprint/distinfo
Comment 5 Ben Woods freebsd_committer 2020-01-12 09:54:40 UTC
Committed - thanks!